{
  "bundle_id": "morpheus_user_manual_8_1_0",
  "page_id": "GUID-74AA2AC3-E179-40B9-B1BB-F3050FBC0EE7",
  "title": "Maintenance Mode",
  "ordinal": 186,
  "parent_title": "Monitoring the Cluster",
  "doc_id": "sd00007510en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007510en_us&page=GUID-74AA2AC3-E179-40B9-B1BB-F3050FBC0EE7.html",
  "topic_cluster": {
    "clustering_title": "Maintenance Mode",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-74AA2AC3-E179-40B9-B1BB-F3050FBC0EE7",
        "clustering_title": "Maintenance Mode"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-74AA2AC3-E179-40B9-B1BB-F3050FBC0EE7",
        "clustering_title": "Maintenance Mode"
      },
      {
        "bundle_id": "morpheus_user_manual_9_0_0",
        "page_id": "GUID-74AA2AC3-E179-40B9-B1BB-F3050FBC0EE7",
        "clustering_title": "Maintenance Mode"
      }
    ]
  }
}
